ISCS#FEP - Bug #619
07/07/2020 05:00 PM - jiwei shi

Status: Closed Start date:
Priority: High Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

07/07/2020

100%
0.00 hour
0.00 hour

Description

e

History

#1 - 07/07/2020 06:47 PM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 07/08/2020 10:55 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
#3 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
